Bug 77910 - Only newly created elements can be changed
Only newly created elements can be changed
Status: VERIFIED FIXED
Product: soa
Classification: Unclassified
Component: BPEL
5.x
All All
: P1 (vote)
: 5.x
Assigned To: issues@soa
issues@soa
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 15:46 UTC by Andrey Yamkovoy
Modified: 2006-08-31 02:01 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Yamkovoy 2006-06-14 15:46:04 UTC
Only newly created elements can be changed i.e. moved, renamed, configured and 
so on ... 

Steps to reproduce:
- Create nay bpel sample project, for ex. Sync.
- Open bpel diagram.
- Try to move some element on diagram to another place by drag-n-drop. It's 
impossible.
- Try to rename some element on diagram. Element not renamed on diagram.
...
Comment 1 Denis Anisimov 2006-06-15 15:28:17 UTC
This is fixed as part of number of fixes in OM.
Comment 2 Andrey Yamkovoy 2006-07-05 16:42:54 UTC
Fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo